/* banner */
.banner{width: 100%;height:auto;overflow: hidden;}
.banner .swiper-container{width: 100%;height: 100%;}
.banner .swiper-container img{width: 100%;height:100%;}
.banner .list{width:100%;height: 100%;}
.banner .pcpt{display: block;}
.banner .mbpt{display: none;}
/* .banner .swiper-button-prev{background:rgba(0,0,0,0.47) url('../images/arrow-left-light.png') no-repeat center;left: calc((100% - 1500px)/2);width: 73px;height: 73px;border-radius: 50%;}
.banner .swiper-button-next{background:rgba(0,0,0,0.47) url('../images/arrow-right-light.png') no-repeat center;right: calc((100% - 1500px)/2);width: 73px;height: 73px;border-radius: 50%;} */
.banner #banner_prev,.banner #banner_next{position: absolute;top: 50%;transform: translateY(-50%);width: 43px;height: 43px;z-index: 3;cursor: pointer;border-radius: 50%;border: 2px solid transparent;}
.banner #banner_prev{left:4.5%;background: url(../images/icon_bprev.png)no-repeat;background-position: center ;}
.banner #banner_next{right: 4.5%;background: url(../images/icon_bnext.png)no-repeat;background-position: center ;}
.banner #banner_prev:hover{filter:grayscale(1) brightness(10);border-color: #1370cc;}
.banner #banner_next:hover{filter:grayscale(1) brightness(10);border-color: #1370cc;}
.banner #banner_prev:before,.banner #banner_next:before{content: "";position: absolute;left: -2px;top: -2px;width: 100%;height: 100%;border: 2px solid #1370cc;z-index: 3;transition: opacity 0.2s linear;border-radius: 50%;}
.banner #banner_prev:hover:before{opacity: 0;}
.banner #banner_next:hover:before{opacity: 0;}
.banner .swiper-pagination{width:100%;height: 8px;padding: 0;margin: 0;bottom: 38px;}
.banner .swiper-pagination span{width: 8px;height: 8px;background: #fff;padding: 0;border: solid 1px transparent;opacity: 1;border-radius: 50%;vertical-align: middle;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{position: relative;width: 38px;height: 23px;background: #393939;border-color:transparent;border-radius: 30px;}
.banner .swiper-pagination span.swiper-pagination-bullet-active:after{content: "";position: absolute;left: 50%;top: 50%;width: 8px;height: 8px;transform: translate(-50%,-50%);background: #fff;
border-radius: 50%;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}
.banner .swiper-pagination-bullet{border-radius: 16px;}
.banner .swiper-pagination{height: auto;bottom: 3.5%;}
/* .banner .swiper-pagination span{width: 16px;height: 16px;margin: 0 8px;border: 3px solid #fff;} */
.banner .vdo_wrap .vedio_itdc{padding: 0 2.3%;width: auto;top: 69%;left: 50%;transform: translateX(-50%);color: #fff;font-size: 20px;background: #07C26b;border-radius: 30px;}
 .banner .vdo_wrap .vedio_itdc p{display: inline-block;margin-right: 25px;padding: 8% 0;vertical-align: middle;}
 .banner .vdo_wrap .vedio_itdc i.more{display: inline-block;width: 30px;height: 24px;vertical-align: middle;background:url(../images/i_vdo.png)no-repeat center}
.banner .swiper-container .hide{
  opacity:0;
}
.banner .swiper-button-next,.banner .swiper-button-prev{
  transition:opacity .5s;
}
@media only screen and (max-width:1420px){
	.banner .swiper-button-prev{left: 5%;}
	.banner .swiper-button-next{right: 5%;}
}
@media only screen and (max-width:750px){
	.banner .pcpt{display: none;}
	.banner .mbpt{display: block;}
	.banner .swiper-pagination span.swiper-pagination-bullet-active{width: 32px;height: 18px;}
}
@media only screen and (max-width:480px){
	.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px;width: 10px;height: 10px;}
}

.banner .list .list_wrap.before img{transition: 2s linear 0s;}
.banner .list .list_wrap.after img{transform: scale(1.08);}
.banner .list01{position: relative;}
.banner .list01 .text{position: absolute;left: 14.5%;top: 51%;color: #fff;z-index: 3;transform: translateY(-50%);transform: translateY(-20%);opacity: 0;transition: all 0.3s linear;}
.banner .list01 .text b{font-size: 64px;display: inline-block;transition: all 0.3s linear;}
.banner .list01 .text .con{margin-top: 2%;}
.banner .list01 .text .con strong{display: inline-block;font-size: 52px;transition: all 0.3s linear;}
.banner .list01 .text .con p.slogan{display: inline-block;margin-top: 9.9%;padding: 10px 16px;font-size: 22px;background: #fff;color: #000;border-radius: 30px;transition: all 0.3s linear;}
.banner .list01 .after ~ .text{transform: translateY(-50%);opacity: 1;}
@media only screen and (max-width:1300px){
	.banner .list01 .text b{font-size: 50px;}
	.banner .list01 .text .con strong{font-size: 42px;}
}
@media only screen and (max-width:1000px){
	.banner .list01 .text b{font-size: 36px;}
	.banner .list01 .text .con strong{font-size: 30px;}
	.banner .list01 .text .con p.slogan{font-size: 18px;}
}
@media only screen and (max-width:768px){
	.banner .list01 .text b{font-size: 30px;}
	.banner .list01 .text .con strong{font-size: 20px;}
	.banner .list01 .text .con p.slogan{font-size: 16px;}
}

/* common_css */

  

.idx_title{line-height: normal;font-weight: bold;color: #222;text-align: center;}
.idx_title h2{font-size: 34px;font-weight: normal;}
.idx_title p{margin-top: 5px;font-size: 15px;color: #666;letter-spacing: 0.5px;}
.idx_title span{display: inline-block;margin-top: 1%;}
@media only screen and (max-width:1200px){
	.idx_title h2{font-size: 36px;}
}
@media only screen and (max-width:1000px){
	.idx_title h2{font-size: 30px;letter-spacing:0;}
}
@media only screen and (max-width:768px){
	.idx_title h2{font-size: 24px;letter-spacing:0;}
}
@media only screen and (max-width:480px){
	.idx_title h2{font-size: 22px;}
}
@media only screen and (max-width:320px){
	.idx_title h2{font-size: 20px;}
}


/* home_product */
.home_product{padding: 4% 0 3%;}
.home_product .title{font-size: 28px;}
.home_product .list {padding: 0 1%;box-sizing: border-box;}
.home_product .list ul{margin-top: 1%;justify-content: flex-start;}
.home_product .list ul li{position: relative;margin: 0 1% 0.1% 0;width: 24.25%;}
.home_product .list ul li:nth-child(4n){margin-right: 0;}
.home_product .list ul li .img{position: relative;padding-bottom: 120%;width: 100%;height: 0;overflow: hidden;background: #eee;}
.home_product .list ul li .img img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.home_product .list ul li .img img.hover{opacity: 0;transition: opacity 0.3s linear;}
.home_product .list ul li p{position: absolute;left: 0;top: 7%;padding: 0 8%;width: 100%;z-index: 2;font-size: 18px;box-sizing: border-box;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home_product .list ul li:hover .img img{opacity: 0;}
.home_product .list ul li:hover .img img.hover{opacity: 1;}
/* .home_product .list ul li:hover p{color: #fff;} */
.home_product .list .more span{display: inline-block;margin-top: 4%;padding: 1.6% 5.8%;font-size: 16px;background-color: #f7f7f7;}
@media only screen and (max-width:1000px){
	.home_product .list{padding: 0;}
	.home_product .title{font-size: 22px;}
	.home_product .list ul{margin-top: 10px;}
}
@media only screen and (max-width:768px){
	.home_product{padding: 40px 0 30px;}
	.home_product .title{font-size: 18px;}
	.home_product .list .more span{padding: 1.6% 1.8%;font-size: 14px;}
}
@media only screen and (max-width:680px){
	.home_product .list ul {margin-top: 16px;justify-content: space-between;}
	.home_product .list ul li{margin:0 0 0.2% 0;width: 49.9%;}
}
@media only screen and (max-width:480px){
	.home_product{padding: 30px 0;}
	.home_product .list ul li p{font-size: 15px;}
}


.home_advantage{padding: 53.2px 0 5%;background: #f2f2f2;}

.home_advantage .adv_class{margin-top: 4%;position: relative;}
.home_advantage .adv_class:after{}
.home_advantage .adv_class .adv_nav{padding: 0 5.4%;box-sizing: border-box;}
.home_advantage .adv_class .adv_nav ul{display: flex;flex-wrap: nowrap;justify-content: flex-start;border-bottom: 1px solid #a3a2a2;}
.home_advantage .adv_class .adv_nav ul li{padding: 0 9px 0;width: 32%;font-size: 20px;color: #000;text-align: left;cursor: pointer;position: relative;white-space: nowrap;text-align: center;letter-spacing: 2px;}
.home_advantage .adv_class .adv_nav ul li:before{content: "";position: absolute;top: 8px;right: 0;width: 1px;height: 20px;background: #ddd;}
.home_advantage .adv_class .adv_nav ul li:nth-last-child(1)::before{content: initial;}
/* .home_advantage .adv_class .adv_nav ul li:after{content: "";position: absolute;left: 0;bottom: -3px;width: 100%;height: 4px;background-color: #126fcc;} */
.home_advantage .adv_class .adv_nav ul li span{position: relative;display: inline-block;}
.home_advantage .adv_class .adv_nav ul li.on span::before{content: "";position: absolute;left: -12px;top: 50%;width: 5px;height: 1px;background: #333;}
.home_advantage .adv_class .adv_nav ul li.on span::after{content: "";position: absolute;right: -12px;top: 50%;width: 5px;height: 1px;background: #333;}
.home_advantage .adv_class .adv_nav ul li > div{position: relative;display: inline-block;padding-bottom: 12%;}
.home_advantage .adv_class .adv_nav ul li.on >div .line{position: absolute;left: 50%;bottom: -3px;width: 130%;height: 4px;background: #126fcc;transform: translateX(-50%);}
.home_advantage .adv_class .adv_content{margin-top: 2%;}
.home_advantage .adv_class .adv_content .class_list{}
.home_advantage .adv_class .class_list .content_box{position: absolute;left: 7%;top: 21%;width: 50%;color: #fff;}
.home_advantage .adv_class .adv_content .content_box .hd{font-size: 45px;font-weight: bold;}
/* .home_advantage .adv_class .adv_content .content_box .slogan{margin-top: 6%;}
.home_advantage .adv_class .adv_content .content_box .slogan .cn{font-size: 36px;}
.home_advantage .adv_class .adv_content .content_box .slogan .en{margin-top: 18px;font-size: 16px;text-transform: uppercase;} */
.home_advantage .adv_class .adv_content .content_box .txt{margin-top: 30px;}
.home_advantage .adv_class .adv_content .content_box .txt p{font-size: 15px;line-height: normal;}
.home_advantage .adv_class .adv_content .content_box .more{position: relative;display: inline-block;margin-top: 7%;padding: 7px 26px;background: #fff;color: #000;font-size: 17px;border-radius: 30px;}
@media only screen and (max-width:1440px){
	.home_advantage .adv_class .adv_nav{margin: 0;padding: 0 5%;}
	.home_advantage .adv_class .adv_content .class_list{margin: 0;}
	.home_advantage .adv_class .class_list .content_box{left: 4%;top: 9%;}
}
@media only screen and (max-width:1200px){
	.home_advantage .adv_class .adv_content .content_box .hd{font-size: 32px;}
	/* .home_advantage .adv_class .adv_content .content_box .slogan{margin-top: 4%;}
	.home_advantage .adv_class .adv_content .content_box .slogan .cn{font-size: 24px;} */
	.home_advantage .adv_class .adv_content .content_box .txt p{font-size: 16px;line-height: normal;}
	.home_advantage .adv_class .adv_content .class_list .img{position: relative;width: 100%;height: 468px;overflow: hidden;}
	.home_advantage .adv_class .adv_content .class_list .img img{position: absolute;left: 0;top: 0;max-width: initial;height: 100%;}
}
@media only screen and (max-width:1000px){
	.home_advantage .adv_class .adv_content .content_box .hd{font-size: 22px;}
}
@media only screen and (max-width:768px){
	/* .home_advantage .adv_class .adv_nav ul li:before{right: -45%;} */
	.home_advantage .adv_class .adv_nav ul li{font-size: 16px;}
	.home_advantage .adv_class .adv_nav ul li > div{padding-bottom: 12%;}
	.home_advantage .adv_class .class_list .content_box{width: 86%;}
}
@media only screen and (max-width:680px){
	.home_advantage .adv_class .adv_nav{padding: 0;}
	.home_advantage .adv_class .adv_nav ul{flex-wrap: wrap;justify-content: space-between;}
	.home_advantage .adv_class .adv_nav ul li{padding: 0 9px;width: 32%;box-sizing: border-box;text-align: center;font-size: 14px;line-height: 2;}
	.home_advantage .adv_class .adv_nav ul li > div{padding: 5px 0 10%;}
	.home_advantage .adv_class .adv_nav ul li.on >div .line{bottom: 0;height: 2px;}
	.home_advantage .adv_class .adv_nav ul li:before{content: initial;}
	.home_advantage .adv_class .adv_nav ul:after{content: "";width: 32%;}
	.home_advantage .adv_class .class_list .content_box{width: 92%;}
	.home_advantage .adv_class .adv_content .content_box .hd{font-size: 26px;}
	/* .home_advantage .adv_class .adv_content .content_box .slogan .cn{font-size: 18px;}
	.home_advantage .adv_class .adv_content .content_box .slogan .en{margin-top: 12px;font-size: 12px;} */
	.home_advantage .adv_class .adv_content .content_box .txt{margin-top: 20px;}
	.home_advantage .adv_class .adv_content .content_box .txt p{font-size: 14px;line-height: 24px;}
	.home_advantage .adv_class .adv_content .content_box .more{padding: 5px 8px;font-size: 13px;}
}
@media only screen and (max-width:480px){
	.home_advantage{padding: 30px 0;}
	/* .home_advantage .adv_class .adv_content .content_box .slogan{margin-top: 25px;}
	.home_advantage .adv_class .adv_content .content_box .slogan .cn{font-size: 16px;} */
	.home_advantage .adv_class .adv_content .content_box .hd{font-size: 18px;}
	.home_advantage .adv_class .adv_content .class_list .img{height: 400px;}
}


/* home_video */
.home_video{padding: 7.2% 0 0;}
.home_video .title {text-align: center;}
.home_video .title h2{font-size: 48px;}
.home_video .title .slogan{margin: 28px auto 0;width: 100%;max-width: 775px;font-size: 22px;}

.home_video .video_layout{margin-top: 4.2%;}
.home_video .video_item{width: 100%;}
.home_video .video_item .videolist{position: relative;width: 100%;cursor: pointer;}
.home_video .video_item .video_tip{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);text-align: center;color: #fff;z-index: 2;}
.home_video .video_item .video_tip img{display: block;}
.home_video .video_item .video_tip span{display: none;font-size: 30px;white-space: nowrap;}
.home_video .video_item .videolist .bg_mask{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background:rgba(0,0,0,.6);z-index: 1;display: none;}
.home_video .video_item .videolist:hover .video_tip img{display: none;}
.home_video .video_item .videolist:hover .video_tip span{display: block;}
.home_video .video_item .videolist:hover .bg_mask{display: block;}

.home_video .videos{display: none;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 100;width: 50%;height: auto;}
.home_video .vclose{position: absolute;right: 1%;top: 1%;border-radius: 100%;cursor: pointer;}
.home_video .v_mask {display: none;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 98;background: rgba(0,0,0,.9);}
.home_video .videos.animate_slow{animation: w_slow 0.5s 0s 1 ease;animation-fill-mode:forwards;}
@keyframes  w_slow{
	from{width: 0;height: auto;}
	to{width:  50%;height: auto;}
}
@media only screen and (max-width:1200px){
	.home_video .title h2{font-size: 36px;}
	.home_video .title .slogan{max-width: 900px;font-size: 20px;}
}
@media only screen and (max-width:1000px){
	.home_video .title .slogan{font-size: 18px;}
}
@media only screen and (max-width:768px){
	.home_video{padding: 40px 0 0;}
	.home_video .title h2{font-size: 26px;}
	.home_video .title .slogan{font-size: 16px;}
	.home_video .video_item .video_tip span{font-size: 22px;}
	.home_video .video_item .video_tip img{width: 70px;}
	@keyframes  w_slow{
		from{width: 0;height: auto;}
		to{width: 90%;height: auto;}
	}
}

@media only screen and (max-width:680px){
	.home_video .video_item{width: 100%;}
	.home_video .video_item .video_tip span{font-size: 20px;}
}
@media only screen and (max-width:480px){
	.home_video{padding: 30px 0 0;}
	.home_video .title h2{font-size: 22px;}
	.home_video .title .slogan{margin-top: 20px;font-size: 14px;line-height: 24px;}
	.home_video .video_item .video_tip img{width: 55px;}
}


/* home_news */
.home_news{padding: 5.3% 0 0;}
.home_news .news_list{margin-top: 3%;}
.home_news .news_list .lf_part{width: 59%;}
.home_news .news_list .lf_part .img{position: relative;padding-bottom: 68%;width: 100%;height: 0;overflow: hidden;}
.home_news .news_list .lf_part .img img{position: absolute;left: 50%;top: 50%;width: 100%;transform: translate(-50%,-50%);transition: all 0.3s linear;}
.home_news .news_list .lf_part .text_wrap{position: absolute;padding: 0 6%;left: 0;bottom: 8%;width: 100%;color: #fff;box-sizing: border-box;}
.home_news .news_list .lf_part .text_wrap .tit{font-size: 30px;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.home_news .news_list .lf_part .text_wrap a.more span{display: inline-block;margin-top: 3.5%;padding: 9px 3.5%;font-size: 14px;color: #000;background: #fff;border-radius: 30px;}
.home_news .news_list .rt_part{width: 39.5%;}
.home_news .news_list .rt_part .item{margin-bottom: 3%;}
.home_news .news_list .rt_part .item:nth-last-child(1){margin-bottom: 0;}
.home_news .news_list .rt_part .item .img{position: relative;padding-bottom: 49.5%;width: 100%;height: 0;overflow: hidden;}
.home_news .news_list .rt_part .item .img img{position: absolute;left: 50%;top: 50%;width: 100%;transform: translate(-50%,-50%);transition: all 0.3s linear;}
.home_news .news_list .rt_part .item .text_wrap{position: absolute;padding: 0 6%;left: 0;bottom: 13%;width: 100%;color: #fff;box-sizing: border-box;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.home_news .news_list .rt_part .item .text_wrap .tit{font-size: 30px;font-weight: bold;}
.home_news .news_list .rt_part .item .text_wrap a.more span{display: inline-block;margin-top: 3.5%;padding: 9px 3.5%;font-size: 14px;color: #000;background: #fff;border-radius: 30px;}
@media only screen and (max-width:1200px){
	.home_news .news_list{margin-top: 30px;}
	.home_news .news_list .lf_part .text_wrap .tit{font-size: 24px;}
	.home_news .news_list .lf_part .text_wrap a.more span{padding: 6px 3.5%;}
	.home_news .news_list .rt_part .item .text_wrap .tit{font-size: 22px;}
	.home_news .news_list .rt_part .item .text_wrap a.more span{padding: 6px 4.5%;}
}
@media only screen and (max-width:768px){
	.home_news .news_list .lf_part .text_wrap .tit{font-size: 18px;}
	.home_news .news_list .rt_part .item .text_wrap .tit{font-size: 16px;}
	.home_news .news_list .lf_part .text_wrap a.more span,.home_news .news_list .rt_part .item .text_wrap a.more span{font-size: 12px;}
}
@media only screen and (max-width:680px){
	.home_news .news_list .lf_part{width: 100%;}
	.home_news .news_list .rt_part{margin-top: 3%;width: 100%;}
}
@media only screen and (max-width:480px){
	.home_news{padding: 30px 0 0;}
	.home_news .news_list .lf_part .text_wrap .tit{font-size: 16px;}
}

.home_service{padding: 5.2% 0 4.1%;}
.home_service .list_content{margin-top: 3%;padding: 0 6%;box-sizing: border-box;}
.home_service .list_content ul li{width: 19.3%;text-align: center;box-sizing: border-box;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.home_service .list_content ul li .item{padding: 31% 6% 18%;box-sizing: border-box;}
.home_service .list_content ul li i{display: inline-block;}
.home_service .list_content ul li .tit{margin: 17% 0 3%;font-size: 18px;color: #333;font-weight: bold;}
.home_service .list_content ul li .slogan{font-size: 14px;color: #b4b5b3;line-height: 20px;}
.home_service .list_content ul li .slogan.blue{color: #126fcc;}
@media only screen and (max-width:1000px){
	.home_service{padding: 40px 0;}
	.home_service .list_content{padding: 0;}
	/* .home_service .list_content ul li{width: 20%;} */
	.home_service .list_content ul li i{width: 65px;}
	/* .home_service .list_content ul li .tit{font-size: 20px;} */
}
@media only screen and (max-width:768px){
	.home_service .list_content{margin-top: 30px;}
	.home_service .list_content ul li .tit{font-size: 16px;}
}
@media only screen and (max-width:680px){
	.home_service .list_content ul:after{content: "";width: 32.5%;}
	.home_service .list_content ul li{margin-bottom: 1.5%;width: 32.5%;}
}
@media only screen and (max-width:480px){
	.home_service{padding: 30px 0;}
	.home_service .list_content ul li{width: 49.2%;}
	.home_service .list_content ul li .item{padding: 12% 3%;}
	.home_service .list_content ul li .tit{margin: 9% 0 3%;font-size: 15px;}
	.home_service .list_content ul li i{width: 50px;}
}
@media only screen and (max-width:320px){
	
}
